
@media screen and (min-width:1152px) and (max-width:1278px){

.overs2{
width:68%;
}

.overs1{
width:32%;
}

.step_4line > h1 {
    left: -382px;
    
    }

.langBox {
    bottom: 220px;
    right: 0;
}

.actLangIt:before {
    height: 222px;
    }


.step2Left {
    width: 430px;
    height: 890px;
    position: absolute;
    top: -329px;
    background-size: 100% auto;
    z-index: 9999;
}

.filmContent {
    width: 66%;
    }
    
   .block5left {
       width: 515px;
    margin-left: 10px;
}

.block5center{
    margin-left: 20px;
}

 

.step2_box {
    height: 505px;
}




.step2_wrapper{
    width: 75%;
    margin: 0;
    float: right;
}

.step2block1 {
width: 370px;
    left: 7%;
    }



.dOver {
    width: 100%;
    height: 868px;
    top: 0;
    right: 0;
    z-index: 99;
    background-size: 100%;
}


.mainConts {
    right: 30px;
    height: 547px;
    width: 645px;
    top: 45px;

}

/*.step2_inner > h2 {*/
/*    text-align: right;*/
/*    position: relative;*/
/*    top: 71px;*/
/*    z-index: 999;*/
/*    font-size: 35px;*/
/*    text-transform: uppercase;*/
/*    font-weight: normal;*/
/*    letter-spacing: 7px;*/
/*    right: 141px;*/
/*}*/



.step3_box {
position: relative;
    z-index: 99;
    background-size: 87%;
    height: 450px;
}


.step1_wrapper .menu {
    width: 737px;
    }

.bell_item {
right: 34px;
    width: 55px;
    top: 22px;
    }
    
   .step1_wrapper .menu li {
    margin: 0px 23px 0px 0px;
} 



.mainMed {
    right: -415px;
}

.mainMed  img{
    width: 300px;
}


.exUls > li {
    width: 215px;
    margin: 0px 15px 0px 0px;
    font-size: 14px;
}


.block5right {
    width: 465px;
    float: left;
    margin: 0px 0px 0px 30px;
}

.step_5line{
width:100%;
}


.gallery_nav ul > li {
    width: 230px;
    margin: 0px 30px 15px 0px;
    }


.gallery_nav ul{
width:100%;
}







}


@media screen and (min-width:1279px) and (max-width:1365px){

.overs2{
width:68%;
}

.overs1{
width:32%;
}

.step4_box {
    width: 100%;
    height: 673px;
    background: #f0f0f0 url(../images/middle_2.jpg) no-repeat left top;
    background-size: 100%;
    }

.step_4line {
    padding: 50px 0px 0px 0px;
    width: 360px;

}

.step_4lineContent {
    height: 452px;
}



.midBgline {
    width: 100%;
    margin: 0 auto;
    height: 272px;
    background: url(../images/middle_itbg.png) no-repeat;
    background-position: 172px -9px;
    background-size: 70%;
}

.block5center {
    margin-left: -35px;
    margin-right: 0px;
    margin-top: -140px;
}

.medalLine {
    height: 535px;
    
    }
   
   .crov_item{
 height: 992px;  
   } 


.top_contact {
    bottom: -120px;
}


.step_4line > h1 {
    left: -382px;
    
    }

/*.langBox {*/
/*    bottom: 280px;*/
/*    right: 58px;*/
/*}*/

.actLangIt:before {
    height: 222px;
    }


.step2Left {
    width: 360px;
    height: 740px;
    position: absolute;
    top: -148px;
    background-size: 100% auto;
    z-index: 9999;
}

.filmContent {
    width: 66%;
    }
    
   .block5left {
    width: 480px;
    margin-left: 11px;
    margin-right: 44px;
}


 

.step2_box {
      height: 369px;
}





.step2_wrapper{
    width: 75%;
    margin: 0;
    float: right;
}

.step2block1 {
    width: 350px;
    left: 2%;
    }



.dOver {
    width: 100%;
    height: 868px;
    top: 0;
    right: 0;
    z-index: 99;
    background-size: 100%;
}


.mainConts {
    right: 30px;
    height: 547px;
    width: 645px;
    top: 45px;

}

.step2_inner > h2 {
    text-align: right;
    position: relative;
    top: 71px;
    z-index: 999;
    font-size: 35px;
    text-transform: uppercase;
    font-weight: normal;
    letter-spacing: 7px;
    right: 141px;
}



.step3_box {
position: relative;
    z-index: 99;
    background-size: 87%;
    height: 450px;
}


 .step1_wrapper .menu {
    width: 100%;
    text-align:center;
}
 .step1_wrapper .menu li{
     position:relative;
    float:none;
    display:inline-block;
}
 .step1_wrapper .menu li:first-of-type{
     padding-left:15px;
 }
.menuWrapper li.active:before{
     top: -54px;
}

.bell_item {
right: 34px;
    width: 55px;
    top: -8px;
    }
    
   .step1_wrapper .menu li {
    margin: 0px 23px 0px 0px;
} 


.exibitionsBox ul {
    height: 571px;
}


.mainMed {
    right: -415px;
}

.mainMed  img{
    width: 300px;
}


.exUls > li {
    width: 210px;
    margin: 0px 4px 0px 0px;
    font-size: 13px;
}


.block5right {
    width: 435px;
    float: left;
    margin: 0px 0px 0px 20px;
}

.step_5line{
width:100%;
}


.gallery_nav ul > li {
    width: 230px;
   margin: 0px 15px 15px 0px;
    }


.gallery_nav ul{
width:100%;
}



.page_101 .step1_box{
    height: 700px;
}
.step1_inner {
    height: 910px;
}


.actLangIt:before {
    height: 252px;

}







.step_6line .owl-item div{
    width:auto!important;
}



}


@media screen and (min-width:1366px) and (max-width:1435px){

/*.overs2{*/
/*width:68%;*/
/*}*/

/*.overs1{*/
/*width:32%;*/
/*}*/


.outherHeader h1{
    font-size:38px;
}



.step_4line > h1 {
    left: -382px;
    
    }

.langBox {
        bottom: 120px;
    right: 0;
}

.actLangIt:before {
    height: 222px;
    }


.step2Left {
    width: 430px;
    height: 890px;
    position: absolute;
    top: -329px;
    background-size: 100% auto;
    z-index: 9999;
}

.filmContent {
    width: 66%;
    }
    
   .block5left {
       width: 515px;
    margin-left: 10px;
}

.block5center{
    margin-left: 20px;
}

 

.step2_box {
    height: 505px;
}




.step2_wrapper{
    width: 75%;
    margin: 0;
    float: right;
}

.step2block1 {
width: 370px;
    left: 7%;
    top: 40px;
}



.dOver {
    width: 100%;
    height: 868px;
    top: 0;
    right: 0;
    z-index: 99;
    background-size: 100%;
}


.mainConts {
    right: 30px;
    height: 547px;
    width: 645px;
    top: 45px;

}

.step2_inner > h2 {
    text-align: right;
    position: relative;
    top: 71px;
    z-index: 999;
    font-size: 35px;
    text-transform: uppercase;
    font-weight: normal;
    letter-spacing: 7px;
    right: 141px;
}



.step3_box {
position: relative;
    z-index: 99;
    background-size: 87%;
    height: 450px;
}

 .step1_wrapper .menu {
    width: 100%;
    text-align:center;
}
 .step1_wrapper .menu li{
     position:relative;
    float:none;
    display:inline-block;
}
.menuWrapper li.active:before{
     top: -54px;
     left:-9px;
}


.bell_item {
right: 34px;
    width: 55px;
    top: -6px;
    }
    
   .step1_wrapper .menu li {
    margin: 0px 23px 0px 0px;
} 





.mainMed {
    right: -415px;
}

.mainMed  img{
    width: 300px;
}


.exUls > li {
    width: 215px;
    margin: 0px 15px 0px 0px;
    font-size: 14px;
}


.block5right {
    width: 465px;
    float: left;
    margin: 0px 0px 0px 30px;
}

.step_5line{
width:100%;
}


.gallery_nav ul > li {
    width: 230px;
    margin: 0px 30px 15px 0px;
    }


.gallery_nav ul{
width:100%;
}



#donate {
    width: 86%;
    right: -150px;
    top: -50px;
}


.page_101 .step1_box{
    height: 677px;
}
.step1_inner {
    height: 635px;
}


.actLangIt:before {
    height: 252px;

}
.step_6line .owl-item div{
    width:auto!important;
}








}


@media screen and (min-width:1436px) and (max-width:1599px){

#donate {
    width: 86%;
    right: -150px;
    top: -50px;
}
.outherHeader h1{
    font-size:45px;
}



.donation {
    width: 98%;
    }




.langBox {
    bottom: 360px;
    right: 0;
}


.step2Left {
    width: 480px;
    height: 985px;
    position: absolute;
    top: -329px;
    background-size: 100% auto;
    z-index: 9999;
}

.step2_box {
    height: 602px;
}



.step2_wrapper{
    width: 75%;
    margin: 0;
    float: right;
}

.step2block1 {
width: 370px;
    left: 7%;
    }


.page_101 .step1_box{
    height: 700px;
}
.step1_inner {
    height: 910px;
}


.actLangIt:before {
    height: 252px;

}



.dOver {
    width: 100%;
    height: 868px;
    top: 0;
    right: 0;
    z-index: 99;
    background-size: 100%;
}


.mainConts {
    right: 30px;
    height: 547px;
    width: 645px;
    top: 45px;

}

.step2_inner > h2 {
    text-align: right;
    position: relative;
    top: 71px;
    z-index: 999;
    font-size: 35px;
    text-transform: uppercase;
    font-weight: normal;
    letter-spacing: 7px;
    right: 141px;
}



.step3_box {
position: relative;
    z-index: 99;
    background-size: 87%;
    height: 450px;
}


.bell_item {
     right: 58px;
    width: 70px;
    }



.mainMed {
    right: -470px;
}

.mainMed  img{
    width: 300px;
}


.exUls > li {
    width: 215px;
    margin: 0px 15px 0px 0px;
    font-size: 14px;
}


.block5right {
    width: 505px;
    float: left;
}

.step_5line{
width:100%;
}


.gallery_nav ul > li {
    width: 230px;
    margin: 0px 30px 15px 0px;
    }


.gallery_nav ul{
width:100%;
}








}


@media screen and (min-width:1600px) and (max-width:1679px){




.langBox {
    /*bottom: 360px;*/
    right: 0;
}


.step2Left {
    width: 480px;
    height: 985px;
    position: absolute;
    top: -329px;
    background-size: 100% auto;
    z-index: 9999;
}

.step2_box {
    height: 602px;
}

.page_101 .step1_box{
    height: 790px;
}
.step1_inner {
    height: 745px;
}


#donate {
    width: 90%;
    }
.outherHeader h1{
    font-size:45px;
}

.step2_wrapper{
    width: 75%;
    margin: 0;
    float: right;
}

.step2block1 {
    width: 400px;
    left: 3%;
    }



.dOver {
    width: 100%;
    height: 868px;
    top: 0;
    right: 0;
    z-index: 99;
    background-size: 100%;
}


.mainConts {
right: 30px;
    height: 698px;
    width: 841px;
    top: 45px;

}

.step2_inner > h2 {
    text-align: right;
    position: relative;
    top: 78px;
    z-index: 999;
    font-size: 40px;
    text-transform: uppercase;
    font-weight: normal;
    letter-spacing: 7px;
    right: 240px;
}



.step3_box {
position: relative;
    z-index: 99;
    background-size: 87%;
    height: 450px;
}


.bell_item {
    right: 154px;
    }
















}


@media screen and (min-width:1680px) and (max-width:1919px){


.langBox {
    bottom: 195px;
}


.page_101 .step1_box{
    height: 830px;
}

.step2Left {
    width: 480px;
    height: 985px;
    position: absolute;
    top: -329px;
    background-size: 100% auto;
    z-index: 9999;
}

.step2_box {
    height: 602px;
}


.step2block2 {
    width: 56%;

}


.step2_wrapper{
    width: 75%;
    margin: 0;
    float: right;
}

.step2block1 {
    width: 400px;
    left: 3%;
    }



.dOver {

}


.mainConts {
    right: 30px;
    height: 698px;
    width: 841px;
    top: 45px;

}

.step2_inner > h2 {
    text-align: right;
    position: relative;
    top: 78px;
    z-index: 999;
    font-size: 40px;
    text-transform: uppercase;
    font-weight: normal;
    letter-spacing: 7px;
    right: 240px;
}



.step3_box {
position: relative;
    z-index: 99;
    background-size: 87%;
    height: 450px;
}


.bell_item {
        right: 64px;
    }

}




@media screen and (min-width:1025px) and (max-width:1279px){
/*.langBox {*/
/*    bottom: 310px!important;*/
/*    right: 56px!important;*/
/*}*/

.bell_item {
    right: 42px;
    top: -15px;
}

.mainConts {
    height: 520px;
}
    
.step_4line > h1 {
    left: -361px;
    font-size: 28px;
}
.step2block1:before{
    width: 73%;
    left: 0;
}
.mainMed {
    right: -393px;
}

.block5left {
    width: 470px;
}

.block5right {
    width: 450px;
    margin: 0px 0px 0px 10px;
}
.exUls > li {
    width: 215px;
    margin: 0px 10px 0px 0px;
}
.filmContent {
    width: 63%;
}
.gallery_nav ul > li {
    margin: 0px 14px 15px 5px;
}
#donate {
    font-size: 19px;
    right: 92px;
    top: -58px;
}
.step2block1 {
    width: 340px;
    left: 7%;
}
.menu_main.menu {
    width: 1000px;
}
.header h1 {
    font-size: 38px;
}
}
@media screen and (max-width:1666px){
   
    .otherContent{
        padding:0;
    }
    .gallery_nav>ul>li{
        width:15%;
        margin:0 0.8333% 0 0.8333%;
    }
    .lang_hy-AM .gallery_nav>ul>li{
        font-size: 14px;
    }
    
      .gallery_nav>ul>li>ul>li{
        width:18%;
        margin:0 1% 0 1%;
    }
    .vmCartModule .total_products{
        right:222px;
    }
    .copyright {
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        right: 18px;
        width: 25%;
        padding-left:22px;
    }
     .lang_en-GB .step3_box {
        background: #f0f0f0 url(../images/middle_en.jpg) center/100% no-repeat;
    }
    .lang_hy-AM .step3_box{
            background: #f0f0f0 url(../images/middle_hy.jpg) center/100% no-repeat;
    }
    .lang_ru-RU .step3_box {
        background: #f0f0f0 url(../images/middle_ru.jpg) center/100% no-repeat;
    }
    .lang_hy-AM  .step2_inner > h2{
        font-size:30px;
    }
    .page_161 .outherHeaderWrapp {
        height: 800px;
    }
    
}
@media screen and (max-width:1366px){
    /*.page_101.lang_hy-AM h1, .page_101.lang_hy-AM h2, .page_101.lang_hy-AM h3,*/
    /*.page_101.lang_hy-AM h4, .page_101.lang_hy-AM h5, .page_101.lang_hy-AM h6 {*/
    /*    font-size:29px;*/
    /*}*/
   .page_101.lang_hy-AM .step2_inner > h2{
        right:94px;
    }
    .outherHeader h1{
        font-size:33px;
    }
    .form-group1.delet{
        /*width:auto;*/
    }
    .page_101 .step1_box{
        height: 700px;
    }
    .page_101 .step1_box {
        width: 100%;
        display: inline-block;
        background: url(../images/main.jpg) center/cover no-repeat;
    }
    .step6_box,
    .step2_box{
        height:auto;
        
    }
    .step2_box{
        padding-bottom:22px;
        
    }
    .step2_inner > h2{
        /*right: 113px;*/
    }
      .step2_box:after{
        display:table;
        clear:both;
        content:"";
    }
    .step2block1{
        top:0;
        margin-top: 87px;

    }
   .page_101 #donate,
    #donate{
        right: 0; 
        top: -34px;
    }
    .step_6line .owl-item div{
        width:auto!important;
    }
    .langBox {
        bottom: 85px;
        right: 58px;
    }
    .step1_inner {
        height: 605px;
    }
    .step2block1:before{
        top:-41px;
    }
    .page_161 #comments,
    .formOutInner{
        padding:0 33px;
        
    }
    .page_161 #comments-form .grippie,
    .page_161 #jc h4{
        width:100%;
    }
   /*.page_161 #jc h4{*/
   /*         padding: 0 0 2px 0;*/
   /* }*/
    .page_161 .grippie,
    .page_161 .formLeftSt {
        width: 60%;
    }
    .page_161  #comments-form textarea{
        width:99%;
    }
    .page_161 .comFormAdt,
    .page_161 .formBottomRight {
        width: 40%;
    }
    .page_161 #comments-form-name, .page_161 #comments-form-email{
        height:2.8em;
        padding:0 5px!important;
    }
    .map_box{
        height:736px;
    }
    .map_pos_box{
        width:99%;  
        position:static;
    }
    .lang_hy-AM .overs1,
    .lang_hy-AM .overs2,
    .overs2,
    .overs1{
        float:none;
        top:0;
        width:100%;
    }
    .overs2, .overs1{
         margin-top:15px; 
         padding:0 15px;
    }
    
    .overs2 ul{
        /*text-align:right;*/
        overflow:hidden;
        padding-right:15px;
    }
    .overs2 ul li{
        
    }
     .overs2 ul li{
        -webkit-flex-wrap: wrap;
        flex-wrap: wrap;
        display: -webkit-flex;
        display: flex;
        margin-bottom:22px;
    }
    .overs2 ul li p{
        order:2;
        display: block;
        width: 100%;
        float:none;
        text-align:left;
    }
    .overs2 ul li strong{
        order:1;
    }
     .overs2 ul li p {
        /*display:inline-block;*/
        /*width:auto;*/
        /*float:none;*/
    }
    .step2block1{
        padding-right:0;
    }
    .bell_item{
        top:-17px;
    }
    .submitBox input{
        font-size:40px;
    }
    #fancybox-outer{
        overflow:hidden;
    }
    #fancybox-wrap,
    #fancybox-content{
        width:100%!important;
        height:100%!important;
        left:0!important;
        padding:0!important;
    }
    #fancybox-content img{
         width:100%;
         height:100%;
         object-fit: cover;
    }
    #fancybox-close{
        top:15px;
        right:15px;
    }
   
   
    
}
@media screen and (max-width:1278px){
    * {
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
    body{
       word-wrap: break-word;
    }
    .page_101 .step1_box{
        height:auto;
        background-image: none;
        /*padding-bottom: 95px;*/
        text-align: center;
        background: -webkit-radial-gradient(#ffffff, #f0f0f0);
        background: -o-radial-gradient( #ffffff, #f0f0f0);
        background: -moz-radial-gradient(#ffffff, #f0f0f0);
        background: radial-gradient(#ffffff, #f0f0f0);
    }
    .step1_inner {
        height: auto;
        padding-bottom:105px;
    }
  
    .step1_wrapper .menu {
         width: auto; 
         display:inline-block;
         padding:50px 0 50px 15px;
    }
    .step1_wrapper .menu li {
        margin: 0px 27px 0px 0px;
    }
       .step1_wrapper .menu li:last-of-type{
        margin: 0px ;
    }
    .page_101 #donate,
    #donate {
        right: 4%;
        top: 22px;
    }
     body:not(.page_101) #donate{
         top: 0px;
          right: 4%;
     }
    .page_101 .step1_box{
        background: -webkit-radial-gradient(#ffffff, #f0f0f0)!important; /* Safari 5.1 to 6.0 */
        background: -o-radial-gradient( #ffffff, #f0f0f0)!important; /* For Opera 11.6 to 12.0 */
        background: -moz-radial-gradient(#ffffff, #f0f0f0)!important; /* For Firefox 3.6 to 15 */
        background: radial-gradient(#ffffff, #f0f0f0)!important; /* Standard syntax (must be last) */
    }
    .page_101 .step1_box .title1{
        display:block;
    }
    
    .page_101 .step1_box .title1 h1 span:first-of-type{
        font-weight: bold;
        /*display:block;*/
    }
    .page_101 .step1_box .title1 h1 span:last-of-type {
        font-weight: 400;
        position: relative;
    }
    .outherHeader h1,
    .page_101 .step1_box .title1 h1 {
        position: relative;
        margin: 70px 0 0 12px;
        text-transform: uppercase;
        font-size: 32px;
        color: #000000;
        text-align: center;
        font-family: 'Roboto', sans-serif;
        font-weight: 100;
        line-height: 0.8;
        display: inline-block;
        letter-spacing: 10px;
        padding:0;
    }
    body.lang_hy-AM  .outherHeader  h1 {
        font-size: 30px;
    }
    .outherHeader h1:before,
    .page_101 .step1_box .title1 h1:before {
        background: url(../images/title_left.png) center/100% no-repeat;
        content: "";
        position: absolute;
        width: 126px;
        height: 197px;
        top: -93px;
        left: -130px;
        z-index: 1;
    }
    .outherHeader h1:after,
    .page_101 .step1_box .title1 h1:after {
        background: url(../images/title_right.png) center/100% no-repeat;
        content: "";
        position: absolute;
        width: 77px;
        height: 142px;
        top: -40px;
        right: -90px;
        z-index: 1;
    }
   .page_101 .step1_box .title1 img{
        max-width:100%;
        display: block;
        margin: 21px auto 40px;
    }
    .langBox{
        bottom:140px;
    }
    .top_contact ul li p:last-child{
        width:16%;
    }
    .bell_item {
        right: 42px;
        top: -31px;
    }
    
    
    
    
    .step1_wrapper{
        max-width:1200px;
        width:auto;
        padding: 0 15px;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
    .step2Left{
        display:none;
    }
    .step2_wrapper{
        width:100%;
        float:none;
    }
    .step2block1{
        border-top:2px solid #000000;
        padding-top:22px;
        width:50%;
        float:none;
        position:static;
        margin:30px auto 0;
    }
    .step2block1:before{
        content:normal;
    }
    .step2block2 {
        position: static;
        right: 0;
        width: 100%;
        height: 100%;
    }
    .step2_inner > h2 {
        margin-top:30px;
        text-align: center;
        position: static;
        font-size: 35px;
        text-transform: uppercase;
        font-weight: normal;
        letter-spacing: 7px;
        
    }
    .otherContent{
        max-width:1200px;
        width:auto;
        padding: 0;
    }
    .otherContent iframe{
        width:100%!important;
    }
    .step2_box {
         padding-bottom: 0; 
    }
    .dOver{
        position:static;
        background: url(../images/360-around.jpg) -30px center/90% no-repeat;
        height: 650px;
    }
    .mainConts{
        display:none;
        
    }
    .filmsLeft{
        width:90%;
    }
    .block5left {
        width: 100%;
        float:none;
        margin: 120px auto 0;
    }
    .block5left .filmsBox{
         max-width: 820px;
         margin: 0 auto ;
         padding:0 15px;
    }
    .block5right{
        position:relative;
        float:none;
        width:100%;
        /*max-width:820px;*/
        margin:0 auto;
    }
    .block5right .exibitionsBox{
        display:block;
        /*width:820px;*/
        max-width:820px;
        margin:0 auto;
        overflow-x: auto;
    }
    .exibitionsBox ul{
        /*width:820px;*/
        /*overflow-x: auto;*/
    }
    .exright {
        position: static;
        width: 90%;
        float:right;
        
    }
    .exUls {
        overflow:hidden;
        padding:34px 0 0 11%;
        margin: 25px 0px 50px 0px;
        width:100%;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        
    }
    .step_6line .owl-item div {
        /*width: 100%!important;*/
        height:312px;
    }
    .block5center{
        display:none;
    }
    .step_5line {
        width: 100%;
    }
    .step3_box {
        position: relative;
        z-index: 99;
        background-size: 87%;
        height: 450px;
    }
    .midBgline{
        width:100%;
        background: url(../images/middle_itbg.png) center/cover no-repeat;
        
    }
 
    .otherContent{
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
    .page_144  .products-view .product.vm-col-4{
        width:20%!important;
            margin: 0 18px;
    }
    .page_144  .products-view .product .addtocart-button {
        width: 140px;
    }
   .page_138  div.sigplus-left.sigplus-clear>*{
        text-align:center;
    }
    .filmPrev{
        float:left;
    }
    .filmContent{
        float:right;
        text-align:left;
    }
}
@media screen and (max-width:1023px){
    #login_and_registr{
        width:100%;
    }
    .registr{
        padding-right:0;
    }
    .donation{
        width:100%;
        padding: 28px 15px 31px;
    }
    .donation_each.three,
    .donation_each.two,
    .donation_each.one{
        width:100%;
        margin-top:14px;
    }
    .donation_each.three ul{
        width:50%;
    }
    .donation_each.three li.redio {
       width:50%;
    }
    .form-group1.delet{
        width:100%;
        bottom:0;
        margin-top:14px;
        text-align:center;
    }
    .form-group1.delet a{
        top:15px;
    }
    .menuWrapper{
        position:relative;    
    }
    
    .pull{
        position:relative;
        text-align:left;
        display:block;
        z-index:99;
        padding:34px 18px 24px;
        -webkit-transition: all 200ms ease-in;
        -ms-transition: all 200ms ease-in;
        -moz-transition: all 200ms ease-in;
        transition: all 200ms ease-in;
    }
    .pull:before {
        content: "";
        height: 100%;
        width: 2px;
        background: #d8bf73;
        position: absolute;
        left: 0;
        top: 0;
    }
    .pull.active img{
         opacity:0;
    }
    .pull.active:after{
        position: absolute;
        content:"";
        left:19px;
        top:45px;
        width: calc(100% - 36px);
        height:2px;
        background: #000000;
    }
  
    .fixMenu .pull{
        width:95%;
        margin: 0 auto;
        padding: 16px 18px 12px;
    }
    .fixMenu .pull.active:after{
        top:24px;
    }
    .fixMenu .step1_wrapper .menu{
        top:26px;
    }
    .step1_wrapper .menu{
        z-index:34;
        display:none;
        width:311px;
        position:relative;
        background:#d8bf73;
        padding:20px 0;
        position: absolute;
        top: 46px;
        left: 50%;
        -ms-transform: translateX(-50%); /* IE 9 */
        -webkit-transform: translateX(-50%); /* Safari */
         transform: translateX(-50%);
    }
    .step1_wrapper .menu li{
        float: none;
        display: block;
        margin: 0;
        text-align:center;
   }
    .step1_wrapper .menu li.active a {
        color: #000000;
    }
    .step1_wrapper .menu li a{
        color:#ffffff;
        padding: 5px 0;
        display: inline-block;
    }
    .menuWrapper li.active:before{
        content: normal;
    }
    .page_101  #donate {
        top: 15px;
    }
    .page_101 .step1_box .title1 h1{
        margin-top:55px;
    }
    .outherHeader h1 span:last-of-type,
    .page_101 .step1_box .title1 h1 span:last-of-type{
        display:block;
        margin-top:10px;
    }
    .dOver{
        height:430px;
    }
   .step4_box {
        position:relative;
        width: 100%;
        height: auto;
        background: #f0f0f0 url(../images/bg4.jpg) center/100% 100% no-repeat ;
    }
    .medalLine {
        position: absolute;
        top:535px;
        right: -127px;
         height: 705px; 
        overflow: hidden;
    }
    .step4_box .lastline{
        width:100%;
        height:47px; 
        position:absolute;
        left:0;
        bottom:0;
        background:#ffffff  url(../images/bell2.jpg)  repeat-x;
        
    }
 
    .step_4line > h1{
        position:static;
        text-align:center;
        opacity:1;
    }
    .mpsOvers, .formBox,
    .map_box{
        width:100%;
    }
 
    .step_7line{
        width:100%;
        padding:0 15px;
    }
    .map_pos_box{
        right:0;
    }
    .copyright {
        position: static; 
        margin-top:22px;
        width: 100%;
        padding:0;
    }
    .outherHeaderWrapp{
        height:540px;
    }
    .gallery_nav {
        margin: -190px 0px 150px 0px;
    }
    .gallery_nav:after{
        content:normal;
        display:block;
    }
    .gallery_nav>ul{
        margin: 0 auto;
        -webkit-flex-wrap: wrap;
        flex-wrap: wrap;
        display: -webkit-flex;
        display: flex;
        -webkit-justify-content: center;
        justify-content: center;
    }
    .gallery_nav>ul>li{
        float:none;
        display:inline-block;
        width:23%;
        margin:0 1% 0 1%;
    }
      .gallery_nav>ul>li>ul>li{
        width:18%;
        margin:0 1% 0 1%;
        font-size: 16px;
    }
    .vmCartModule .total_products {
        right: 162px;
    }
    div[class*="-view"] .row{
        -webkit-justify-content: center;
        justify-content: center;
    }
    .page_161 #comments,
    .formOutInner{
        padding:0 15px;
    }
    .map_pos_box{
        width:100%;
    }
    
}
@media screen and (max-width:767px){
    .donation_each.three ul{
        width:70%;
    }
    #donate {
        font-size:18px;
    }
    .outherHeader h1 span:first-of-type,
    .page_101 .step1_box .title1 h1 span:first-of-type{
        display:block;
        margin-bottom:10px;
    }
    .page_101 .step1_box .title1 h1:before{
        top: -65px;
    }
    
    .page_101 .step1_box .title1 h1:after{
        top: -9px;
        right: -80px;
    }

    .medalLine{
        right: -100px;
    }
    .top_contact ul li p:first-child{
        width:75%;
    }
    .step3_box{
        background-size: 100%;
    }
    .dOver {
        height: 360px;
    }
    .filmContent{
        width: 69%;
    }
    .step7_box{
        -webkit-flex-wrap: wrap;
        flex-wrap: wrap;
        display: -webkit-flex;
        display: flex;
        -webkit-justify-content: space-between;
        justify-content: space-between;
        flex-direction: row;
        -webkit-flex-direction: row;
    }
    .step_7line,
    .map_box{
        width:100%;
        float:none;
    }
    .map_box{
        order:2;
    }
    .step_7line{
        order:1;
        margin:23px 0;
    }
    .formBox{
        width:100%;
    }
    .block5right .exibitionsBox{
        padding:0 15px;
    }
    .exUls > li{
        width:230px;
    }
    .footer{
        background:transparent;
        height:auto;
    }
    .step_7line  .copyright{
        position:absolute;
        left:-999999px;
    }
    .footer .copyright{
        display:block;
        margin:0; 
        width: 100%;
        padding:39px 22px 18px 0;
    }
    
    
  
    .gallery_nav {
        margin: -222px 0px 150px 0px;
    }
    .gallery_nav>ul>li{
        width:32%;
        margin:0 0.6666% 0 0.6666%;
    }
      .gallery_nav>ul>li>ul>li{
        width:32%;
        margin:0 0.6666% 0 0.6666%;
        font-size: 16px;
    }
   .vmCartModule .total_products {
        right: 50%;
        margin-right: -32px;
        top: -129px;
    }
    .step3_box{
        height:270px;
    }
       .map_box{
        height:436px;
    }
    .step2block1,
    .step_4lineContent{
        overflow:auto;
        padding-right:12px;
    }
    .filmsBox ul{
        height:auto;
    }
    .page_101 .items-leading{
        text-align:left;
    }
}
@media screen and (max-width:567px){
    .wrapper{
        overflow:hidden;
        
    }
    .step1_wrapper .menu{
        width:240px;
    }.outherHeader h1, 
    .page_101 .step1_box .title1 h1{
        font-size:30px;
    }
    .outherHeader h1:after, 
    .page_101 .step1_box .title1 h1:after {
        width: 70px;
        height: 125px;
        top: -3px;
        right: -65px;
    }
    .outherHeader h1:before, 
    .page_101 .step1_box .title1 h1:before {
        width: 115px;
        height: 180px;
        top: -55px;
        left: -115px;
    }
    .top_contact{
        width:447px;
    }
    .top_contact ul li p:first-child{
        width:69%;
    }
    .actLangIt:before{
        height:190px;
    }
    .step2_inner > h2{
        margin-top:67px;
        font-size:29px;
    }
    .bell_item {
        right: 30px;
        top: -67px;
    }
    .step3_box {
        width: 100%;
        /*height: 484px;*/
        background: #f0f0f0 url(../images/garnet.jpg) center/100% 100% no-repeat ;
    }
    .step_4line{
        width:100%;
        padding: 100px  15px 0;
    }
    .form-group1.comment {
        width: 50%;
    }
    .filmsBox ul li{
           margin-bottom:22px;
    }
    .filmPrev{
        width:100px;
        height:100px;
        margin-bottom:4px;
    }
    .filmPrev img{
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
    .step2block1,
    .exright{
        width:93%;
    }
    .exUls{
        padding: 34px 0 0 0;
    }
    .exUls > li{
        float:none;
        width:200px;
        margin:2px auto;
    }
    .top_contact ul li p:last-child {
        width: 21%;
    }
    .dOver {
        height: 222px;
    }
    .outherHeaderWrapp{
        height:620px;
    }
     .page_161 .outherHeaderWrapp{
       /*height:auto;*/
       padding-bottom:55px;
    }
    .gallery_nav {
        margin: -332px 0px 280px 0px;
    }
      .gallery_nav>ul>li>ul>li,
     .gallery_nav>ul>li{
        width:48%;
        margin:0 1% 0 1%;
    }
    .page_161 .comFormAdt,
    .page_161 .formBottomRight,
    .page_161 .formLeftSt{
        width:100%;
    }
    .formBottomRight{
        width:100%;
        margin-top:55px;
    }
    .page_161 #comments{
        margin-top:600px;
    }
   
    #login_and_registr{
        top:0;
    }
    .login, .registration{
        width:auto;
        max-width:100%;
        padding:20px 15px 0;
        display:inline-block;
    }
    .login fieldset .control-group{
        width:100%;
        margin-bottom:15px;
    }
    .page_149 .otherContent > h2, .page_150 .otherContent > h2{
        width:auto;
        padding:10px 15px;
    }
    .login fieldset .forgot ul li{
        margin:0 0 15px 0;
    }
    .outherPL{
        /*top:0;*/
        /*margin-bottom:6px;*/
    }
    .registration form fieldset .control-group{
        float:none!important;
        width:90%;
    }
    body.lang_hy-AM .outherHeader h1{
        font-size:24px;
    }
  
       
        
}
@media screen and (max-width:414px){
	.page_138  div.sigplus-gallery img{
	    margin:2px 0!important;
	}
    .step1_inner {
        padding-bottom: 205px;
    }
    .bell_item{
        right:15px;
    }
    .outherHeader h1, 
    .page_101 .step1_box .title1 h1{
        letter-spacing: 3px;
        font-size:21px;
        margin:22px 0 0 19px;
    }
    .outherHeader h1:before, 
    .page_101 .step1_box .title1 h1:before {
        width: 75px;
        height: 132px;
        top: -36px;
        left: -77px;
    }
    .outherHeader h1:after, 
    .page_101 .step1_box .title1 h1:after {
       width: 46px;
        height: 91px;
        top: 2px;
        right: -48px;
    }
    .lang-inline{
        left:60px;
    }
    .step3_box{
        height:178px;
    }
      .filmPrev{
          /*margin-bottom: 22px;*/
          display:block;
          /*float:none;*/
      }
      .filmContent{
          width: 100%;
          clear: both;
      }
      .top_contact{
          width:311px;
      }
    .top_contact ul li p:first-child {
        width: 67%;
        font-size: 15px;
    }
    .top_contact ul li p:last-child {
        width: 29%;
    }
    .actLangIt:before{
        left:71%;
    }
    .actLangIt:before{
        height: 250px;
    }
    .actLangIt img{
        position:relative;
        left: 24px;
    }
    .overs2 ul{
        padding:0;
    }
    .overs2 li strong{
        float:none;
        width:100%;
        display:block;
    }
    .map_pos_box{
        position:static;
    }
}





@media screen and (min-width:240px) and (max-width:359px){

.step2block1{
    padding: 0;
    width: 95%;
    margin: 0px 0px 50px 10px;
}

.mCustomScrollBox{
    width:100%;
}

/*.mpsOvers{*/
/*width:100%;*/
/*}*/

/*.map_pos_box{*/
/*    width: 100%;*/
/*    right: 0;*/
/*}*/

/*.overs1 {*/
/*    width: 100%;*/
/*    float: none;*/
/*    padding: 10px 0px 0px 10px;*/
/*    top: 0;*/
/*}*/


/*.overs2{*/
/*    width: 100%;*/
/*    float: none;*/
/*    padding: 10px;*/
/*    box-sizing: border-box;*/
/*}*/


/*.overs2 ul li{*/
/*    width: 100%;*/
/*    display: inline-block;*/
/*}*/


/*.overs2 li p{*/
/*    width: 100%;*/
/*    float: none;*/
/*}*/

/*.overs2 li strong{*/
/*float:right;*/
/*}*/






}

@media screen and (min-width:360px) and (max-width:475px){}


@media screen and (min-width:476px) and (max-width:767px){}


@media screen and (min-width:768px) and (max-width:768px){

}


@media screen and (min-width:1024px) and (max-width:1024px){

}












@media screen and (min-width:1025px) and (max-width:1151px){

}















